
div.inner-wrap {
}

div.content {
	background: none;
}

div.brandNavContainer {
	opacity: 0;
	box-sizing: border-box;
	max-width: 1140px;
	max-width: 114rem;
	margin: 0 auto 120px auto;
	width: 90%;
}

div.navLinks {
	float: right;
	height: 35px;
	padding-top: 11px;
}

div.navLinks a {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 28px;
	padding: 0 15px;
}


@media screen and (max-width: 660px) {
	.errorBox,.infoBox {
		display: inline-table;
	}
	#errorInfoBox {
		margin: 0 auto;
	}
	input[type="text"].expand,input[type="password"].expand,select.expand {
		width: 98% !important;
	}
	div.content {
		padding: 20px;
	}
	div#container {
		padding: 0px;
	}
	div.inner-wrap {
	}
}

@media screen and (min-width: 41.3125em){
	div.field label, dl>dt {
	    display: block;
	    height: 100%;
	    padding: 0 10px 0 0;
	    padding: 0 1rem 0 0;
	    text-align: left; 
	    width:100%;
	     
	}
	div.buttonWrapper, div.continueButtonWrapper {
     margin-left: 0; 
     margin-right: 0; 
     padding-left: 0; 
	}
	div.buttonWrapper > * {
	width:100%;}
}